/* Medium Screens (Desktops) */

@media only screen and (max-width : 1225px) {
	.section {
		width: 970px;
	}	
		
	#header,
	#topNavigation,
	#banner,
	#content,
	#contentother,
	#footer	{
		width: 970px;
	}
}

/* Small Screens (Tablets) */

@media only screen and (max-width : 991px) {
	.section {
		width: 750px;
	}
	
	h2 {
		font-size: 32px;
	}
	
	#rightColumn .categories .title {
		font-size: 28px;
	}
	
	#header,
	#topNavigation,
	#banner,
	#content,
	#contentother,
	#footer	{
		width: 750px;
	}
	
	#topNavigation ul li a {
		padding-left: 17px;
		padding-right: 17px;
	}
	
	#banner {
		height: 350px;
	}
	
	#bannerWrapper,	
	#banner li img {
		height: 265px;
	}
	
	#contentother {
		margin-top: -244px;
	}
	.table1 {/* table-layout:fixed*/}
	.table1 th { font-size:13px; width:20% }
	.table1 td { font-size:11px}
}
table.promo, table.Postage, table.Total { width:100%}

/* Extra Small Screens (Mobiles) */

@media only screen and (max-width : 767px) {
	.section {
		width: 480px;
	}
	
	#header,
	#topNavigation,
	#banner,
	#content,
	#contentother,
	#footer	{
		width: 480px;
	}
	
	#topNavigation {
		display: none;
	}
	
	#leftColumn {
		float: none;
		width: auto;
	}
	
	#rightColumn {
		float: none;
		width: auto;
	}
	
	#rightColumn .slider {
		text-align: center;
	}
	
	#bannerWrapper, #banner li img {
		height: 170px;
	}
	
	#headerWrapper {
		background-position: 0 -30px;
	}
	
	#header {
		height: auto;
		padding-top: 20px;
		padding-bottom: 8px;
	}
	
	#menuBtn {
		display: block;
	}
	
	#header h1 {
		float: none;
		width: 241px;
		margin: 30px auto 0;
		padding: 0;
	}
	
	#header h1 a {
		display: block;
		width: 100%;
		height: 121px;
		background-size: 100%;
	}
	
	#header .sections {
		position: static;
		text-align: center;
	}
	
	#header .sections li {
		float: none;
		display: inline-block;
		margin: 0 1px 5px 5px;
		text-align: left;
	}
	
	#header .socials {
		display: block;
		float: none;
		text-align: center;
		padding: 0;
		margin: 0 0 10px;
		font-size: 0;
	}
	
	#header .socials li {
		float: none;
		display: inline-block;
		
	}
	
	#contentother {
		margin-top: -159px;
	}
	
		
/*	table,
	table th,
	table td,
	table tr,
	table tbody {
		display: block;
		width: 100%;
		height: auto !important;
	}*/
	
	h1,
	h2 {
		text-align: center;
	}
	
	#CategoryDisplay .ProductImage {
		width: auto;
		text-align: center;		
		margin-bottom: 10px;
	}
	
	#CategoryDisplay .ProductHeader {
		text-align: center;
	}
	
	#CategoryText .ProductImage {
		margin-bottom: 10px;
		text-align: center;
	}
	
	#CategoryText .ProductImage img {
		margin-left: 0;
		margin-right: 0;
	}
	
	.artwork {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
	h6 img,
	h4 img,
	h2 img {
		display: block;
		float: none !important;
		width: auto !important;
		margin: 0 auto 10px!important;
	}
	
	#footer ul.footerLinks li {
		display: inline-block;
		width: 33.33%;
		margin-bottom: 10px;
	}
	
	#footer ul.footerLinks {
		padding-left: 0;
	}
	
	#footer .copyright {
		padding-left: 15px;
		padding-right: 15px;
	}
		.table1 { /*table-layout:fixed*/}
	.table1 th { font-size:13px; width:20%; display:""; }
	.table1 td { font-size:11px}
	
	.table11 { overflow-x:scroll; border:1px solid #bebebe; height:300px}
.table11 table { width:600px;}
}

@media only screen and (max-width : 500px) {
	.section {
		width: 420px;
	}
	
	#header,
	#topNavigation,
	#banner,
	#content,
	#contentother,
	#footer	{
		width: 420px;
	}
	
.table11 table { width:500px;}
}

@media only screen and (max-width : 478px) { 
	.section {
		width: 300px;
	}
	
	#header,
	#topNavigation,
	#banner,
	#content,
	#contentother,
	#footer	{
		width: 300px;
	}

}